# Helsinki

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Top left pile. The rest of the deck is placed here after dealing the Tableau. Cards are automatically placed on to the Tableau whenever a space opens up.
Tableau | Ten piles. Deal a card face up in every pile.

Goal

Remove all cards.

Rules

Remove cards in pairs that add up to thirteen with Aces being one, Jacks being eleven, and Queens being twelve. Kings are removed singly.

Empty Tableau piles are automatically filled from the Stock.

Options

None

Scoring

Each card removed scores one point.

Maximum possible score: 52

Strategy

Go as fast as you can.